# Generated by Django 4.2.7 on 2024-03-11 15:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0053_api_discourse_topic_url'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Article',
        ),
    ]
